7.2 Firmware 2DS.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Sychophantom, May 2, 2015.

  1. Sychophantom
    OP

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    Got it in a trade, and last time I tried installing "Legit" cia files on a unit without a Gateway (o3dsXL) I managed to get them running, but sadly they didn't transfer over after a system transfer and showed as corrupted data. I also may have been drunk when trying it, and missed something. Nothing bricked, so I'm lucky there I guess.

    So, I'm trying to figure out if the 2DS can be downgraded. Search isn't helping very much.
    If so, to what.
    If not, then what are my options to just install some legit CIAs and play them, bearing in mind I might ned up drunk and updating because I am not always good at being adult.

    I have no desire to buy a Gateway, and frankly don't have the time to keep up with everything. I don't have a problem with just updating the 2DS and using it to bulk out my Pokemon Rumble World game, if the cia part is too much effort without a Gateway.
     
  2. HtheB

    HtheB GBAtemp Advanced Fan

    Member
    614
    284
    May 15, 2006
    Netherlands
    Bize Her Yer Trabzon
    Your answer:
     
  3. Sychophantom
    OP

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    Not entirely helpful, though I did just add that as a new notification on my phone.
     
  4. zoogie

    zoogie simple pimp tool

    Member
    6,152
    7,728
    Nov 30, 2014
    United States
    I would keep the 2ds at 7.2 if I were you. (see, that rhymed so it must be true :P )

    Seriously, it looks like things are close to high-firmware cfw (but not 9.7 high)
    At least back up the nand with GW firmware before you upgrade for pokemon rumble (wtf are u thinking).
     
  5. Sychophantom
    OP

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    Like I said, I had things working with a 9.6 emunand on an o3dsxl. Wouldn't mind that, but I don;t know if I can downgrade the 2DS the same way.

    I like Rumble World. It's better and less greedy-seeming than Shuffle. I have enough units to use to bulk up for that. I just felt like having another weekend project.
     
  6. zoogie

    zoogie simple pimp tool

    Member
    6,152
    7,728
    Nov 30, 2014
    United States
    Just remembered, rxtools has 9.7 emunand. You could use that to do your rumble stuff without updating sysnand.
     
  7. HtheB

    HtheB GBAtemp Advanced Fan

    Member
    614
    284
    May 15, 2006
    Netherlands
    Bize Her Yer Trabzon
    never upgrade your sysnand.
    Thats why we have emuNAND
    and no, you can't downgrade a 2DS (at least not to 4.5, since there is no 4.5 version of 2DS)

    But, just get a Gateway, I'm sure they will release a new update for 2DS users.
    (Thats what I meant with the video, if you do not pay for a Gateway, then you're mostly out of luck :P )
     
  8. Sychophantom
    OP

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    Again, I don't want a Gateway. 3DS homebrew really isn't "there" yet (and anything viable is done far better elsewhere, including on the less powerful DS), and the only CIAs I am going to install are for games I already own elsewhere. I don't feel like double (or in one case, quintuple) dipping just because Nintendo can't figure out how to do proper accounts.

    Plus, as I said before. I'm likely to get drunk and forget and update. So if I do that, I have a useless cart I'd need to pawn off on someone else. No thanks.

    I might get a Sky3ds eventually, but even that just doesn't seem worth it.
     
  9. drfsupercenter

    drfsupercenter Flash Cart Aficionado

    Member
    1,896
    234
    Mar 26, 2008
    United States
    You can use rxTools on the 2DS and update to the newest emuNAND. I have a 7.2 translucent blue 2DS and do just that.
     
    zoogie likes this.
  10. cearp

    cearp the ticket master

    Member
    7,405
    4,656
    May 26, 2008
    Tuvalu
    if buying a card that lets you play as many games as you want is not worth it, then piracy is not really for you, i don't see why you even had to think about it lol
    if you want homebrew just buy cubic ninja. if you are worried about updating by accident then disable wifi, block the updates on your router or whatever etc
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,442
    4,753
    Mar 17, 2010
    Norway
    Alola
    Well, you can use ninjhax with FBI to install legit CIAs.
     
    Margen67 likes this.
  12. Sychophantom
    OP

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    I have a job. I don't have time to play as many games as I want.

    And the 2DS is a moot point now. I mentioned it to a friend and it was bought in minutes. I suppose that's for the best.
     
    cearp likes this.
  13. zoogie

    zoogie simple pimp tool

    Member
    6,152
    7,728
    Nov 30, 2014
    United States
    OP: Um can I have some help guys please?
    Forum: Okay here's our advice .... yadda yadda yadda
    OP: I don't want any help!
    Forum: K
     
  14. Sychophantom
    OP

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    Almost. Problem was the advice was something I said I didn't want in the first post. I know there were, for lack of a better term, "softmod" solutions, and that was what I was asking about.

    I might end up with another 2DS later. Fun times.
     
  15. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States

    Being drunk didn't help either
     
    Margen67 likes this.